package com.ym.mec.biz.dal.page;

import java.util.Date;

import com.ym.mec.common.page.QueryInfo;

public class ExportTeacherSalaryQueryInfo extends QueryInfo {

    private Boolean isExport = false;

    private Date date;
    
    private String courseTypeList;

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }

    public Boolean getIsExport() {
        return isExport;
    }

    public void setIsExport(Boolean export) {
        isExport = export;
    }

	public String getCourseTypeList() {
		return courseTypeList;
	}

	public void setCourseTypeList(String courseTypeList) {
		this.courseTypeList = courseTypeList;
	}
}
